section {padding: 100px 0 125px 0; overflow: hidden;}

/* ----- 검색 바 ----- */
.sub5_1 {background: #f9f9f9; border: 1px solid #d6e2e1; margin-bottom: 50px;}
.sub5_1 .sch_box {width: 700px; margin: 45px auto; overflow: hidden;}
.sub5_1 .sch_box select {width: 150px; height: 50px; border: 1px solid #b4ccc9; padding: 0 20px; cursor: pointer; float: left; color: #666; font-size: 16px}
.sub5_1 .sch_box select option {}
.sub5_1 .sch_box input {width: 400px; height: 50px; margin: 0 5px; border: 1px solid #b4ccc9; font-size: 18px; float: left;}
.sub5_1 .sch_box button {width: 130px; height: 50px; text-align: center; border: 0; background: #141c47; color: #fff; font-size: 18px; font-weight: 300; cursor: pointer; float: left; transition: 0.5s;}
.sub5_1 .sch_box button:hover {background: #17988d; transition: 0.5s;}

/* ----- 테이블 ----- */
.sub5_2 table {width: 100%; text-align: center; font-size: 18px; font-weight: 300; border-top: 2px solid #141c47; border-collapse: collapse;}
table thead {background: #f6f6f6; font-weight: 900; height: 70px;}
table tbody tr {height: 65px; border-bottom: 1px solid #ccc;}